# Manufacturing
## 3D print

The models fro 3D printing are made in openSCAD and should be easily converted to STL for printing.
We printed our models using Ultimaker 2+ and Ultimaker S5, mostly from PLA.
